<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید مشتری جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید مشتری خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست مشتریان",
    "singular"=>"مشتری",
    "collect"=>"مشتریان",
    "permission"=>[
        "customer-full-access"=>"دسترسی کامل به مشتری ها",
        "customer-list"=>"لیست مشتری ها",
        "customer-delete"=>"حذف مشتری",
        "customer-create"=>"ایجاد مشتری",
        "customer-edit"=>"ویرایش مشتری",
    ]
];
